avatar

af6140/pulp_resources

Pulp resources
Latest version is compatible with:
    • RedHat

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

4,623
Latest version: 3,285